| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Attributes | List of all members
Region Struct Reference

`#include <img_graphseg.h>`

## Public Attributes
long | p
int | r
int | s
float | a

## Detailed Description

Definition at line 16 of file img_graphseg.h.

## Member Data Documentation

float Region::a

Definition at line 20 of file img_graphseg.h.

long Region::p

Definition at line 17 of file img_graphseg.h.

int Region::r

Definition at line 18 of file img_graphseg.h.

int Region::s

Definition at line 19 of file img_graphseg.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/include/img_graphseg.h